* {
	padding:0;
	margin:0;
	
}
a, img {
	outline: none;
	border: 0;
}
@font-face {
  font-family: 'timesbold';
  src: url('fonts/times_bold-webfont.eot');
  src: url('fonts/times_bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/times_bold-webfont.woff2') format('woff2'),
       url('fonts/times_bold-webfont.woff') format('woff'),
       url('fonts/times_bold-webfont.ttf') format('truetype'),
       url('fonts/times_bold-webfont.svg#timesbold') format('svg');
  font-weight: normal;
  font-style: normal;
  

}
@font-face {
  font-family: 'time_romannormal';
  src: url('fonts/time_roman-webfont.eot');
  src: url('fonts/time_roman-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/time_roman-webfont.woff2') format('woff2'),
       url('fonts/time_roman-webfont.woff') format('woff'),
       url('fonts/time_roman-webfont.ttf') format('truetype'),
       url('fonts/time_roman-webfont.svg#time_romannormal') format('svg');
  font-weight: normal;
  font-style: normal;

}
body {
	
	background: url(../images/backgroundBody.png) repeat ;	
	width: 100%;
	font-family: 'timesbold';
	font-size: 115%;
	text-align:justify;
	line-height: 22px;
}
.header {
	background: url(../images/bgHead.png) no-repeat;
	width: 1089px;
  height: 336px;
  margin: 0 auto;
  padding: 0 -2px 0 6px;
  position: relative;
}
.header p.logo-right {
	float: right;
	margin-right: 30px;
}
.header p.logo-left {
	float: left;
	margin-left: 30px;
}
ul.langue {
	list-style: none;
	position: absolute;
	top: 90px;
  	left: 125px;
}
ul.langue li {
	float: left;
	-webkit-border-radius: 200px;
	border-radius: 200px;
	border: 1px solid #d72826;
	margin-left: 20px;
	padding: 7px;
	font-size: 14px;
	line-height: 12px;
}
ul.langue li a {
	color: #d72826;
	text-decoration: none;
}
ul.langue li.active {
	background:#d72826;
}
ul.langue li.active a {
	color:#fff;
}
ul#Mainmenu {
	background: url(../images/bg-menu_fr.png) no-repeat bottom ;
	width: 983px;
	height: 70px;
	margin:72px 0 0 54px;
	float: left;
	list-style: none;
}

/*/////// Menu acceuil ////////*/
ul#Mainmenu li {
	
	float: left;	
	margin-left: 60px;
	margin-right: 30px;
	font-size: 13px;
	text-align: center;
	position: relative;
	font-weight: bold;
}

/*/////// Menu caisse ////////*/
ul#Mainmenu li:nth-child(2) {
	margin-right: 17px;
}

/*/////// Menu regimes ////////*/
ul#Mainmenu li:nth-child(3) {
	width: 70px;
	margin-right: 5px;
	font-size: 11.5px;
}

/*/////// Menu statistiques ////////*/
ul#Mainmenu li:nth-child(4) {
	width: 70px;
	margin-right: 0px;
}

/*/////// Menu espace presse ////////*/
ul#Mainmenu li:nth-child(5) {
	width: 85px;
	margin-right:-15px;
	font-size: 11.5px;
}

/*/////// Menu appels offres ////////*/
ul#Mainmenu li:nth-child(6) {
	width:90px;
	margin-right: -2px;
}

ul#Mainmenu li:nth-child(7) {
	/*/////// Menu questions frequentes ////////*/
	width: 70px;	 
	font-size: 12px;
}

/*/////// Menu service en ligne ////////*/
ul#Mainmenu li:nth-child(8) {
	width: 125px;
	margin-left: 715px;
	margin-top: -78px;
	font-size: 16px;	
}


/*///////lien Menu service en ligne ////////*/
ul#Mainmenu li:nth-child(8) a{
	text-decoration: none;
	color:#fff;
}

/*/////// Menu contact ////////*/
ul#Mainmenu li:last-child {
	width: 60px;
	margin-top: -78px;
	margin-left: 928px;
	font-size: 15px;
	line-height: 16px;
}

/*///////lien Menu contact ////////*/
ul#Mainmenu li:last-child a{
	text-decoration: none;
	color: #4354a5;
}

ul#Mainmenu li a {
	text-decoration: none;
	color: #5f6062;
}

ul#Mainmenu > li > ul.subMenu {
	display: none;
	position: absolute;
	left: 0;
	top: 30px;
	width: 150px;
	min-height: 125px;	
	margin-left: -43px;
}
ul#Mainmenu > li > ul.subMenu > li {
	height: 20px;	
	/*border-bottom: 1px solid #eae6ef ;*/
	font-size: 11px;
	width: 100%;
	text-align: left;
	padding-left:5px;
	list-style:disc;
	line-height: 24px;
	margin-top: 5px;
	margin-left: 20px;
}
ul#Mainmenu > li > ul.subMenu > li:nth-child(3) {
	line-height: 15px;
	height: 30px;
	margin-top: 10px;
	margin-left: 20px;
}
ul#Mainmenu > li > ul.subMenu > li:last-child {
	border-bottom: 0;
	margin-left: 20px;
}
ul#Mainmenu > li.violet > ul.subMenu {
	background: #eedbe9;
}
ul#Mainmenu > li.violet > ul.subMenu a{
	color: #5f6062;
}
ul#Mainmenu > li.green > ul.subMenu {
	background: #a4b34e;
}
ul#Mainmenu > li.green > ul.subMenu > li > a {
	color: #fff;
}
ul#Mainmenu > li.green > ul.subMenu > li:nth-child(3) {
	line-height:30px;
	height: 30px;
}
div#global {
	background: url(../images/bg-content.png) repeat;
	width: 1089px;
	min-height: 300px;
	margin:0 auto 20px auto;
	overflow: hidden;
}
div#global-espace {
	background: url(../images/bg-content.png) repeat;
	width:866px;
	min-height: 300px;
	margin:0 auto 20px auto;
	overflow: hidden;
}
div.content {
	width: 1000px;
	margin: 0 auto;
	padding-top: 20px;
}
ul.right-row {
	list-style: none;
	float: right;
	
}
div.actualites {
	width: 851px;
	height: 75px;
	background: #13789b;
	color: #fff;
}
div.actualites h3 {
	float: left;
	width: 126px;
	height: 75px;
	line-height: 75px;
	text-align: center;
	font-size: 24px;
	color:#fff;
}

div.actualites h3 a {
	color:#fff;
	text-decoration: none;
}
div#owl-actu {
	width: 725px;
	float: left;
}
div#owl-actu div.owl-item {
	margin-top: 10px;
	margin-left:5px;
	background: url(../images/puce-actu.jpg) no-repeat left;
	padding-left: 18px;
	width: 218px !important;
	
}
/*////////////////////*/
div#owl-actu input.sub{
	white-space:normal; 
	width: 208px; 
	height: 45px; 
	border: none; 
	text-align: left;
	cursor: pointer; 
	line-height: 21px; 
	color: #fff;
	font-size : 15px; 
	background: transparent;
	font-family: 'time_romannormal';
}


div#owl-actu input.subnew{
	white-space:normal; 
	width: 183px; 
	height: 45px; 
	border: none; 
	text-align: left;
	cursor: pointer; 
	line-height: 21px; 
	color: #fff;
	font-size : 15px; 
	background: transparent;
	font-family: 'time_romannormal';
}

div#owl-actu input.notifnew{
	text-align:center;
	background: #fff;
	-webkit-border-radius: 0px;
	border-radius: 20px;
	border:none;  
	color: #13789b;
	padding:1px 1px;	
	font-size: 13px;
	width: 28px; 
	font-weight: bold;
	vertical-align:bottom; 
	font-family: 'time_romannormal';
	animation:2s blinker linear infinite;
    -webkit-animation:2s blinker linear infinite;
    -moz-animation:2s blinker linear infinite;
}

@-moz-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @-webkit-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }
/*////////////////////*/
div#owl-actu div h4 {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}
div#owl-actu div p {
	font-family: 'time_romannormal';
	font-size: 10px;
} 
ul#buttonHome {
	list-style: none;
	width: 430px;
	height: 355px;
	float: left;
	margin-top: 10px;
}
div#owl-slider {
	width: 421px;
	height: 327px;
	float: right;
	margin-top: 30px;
	margin-right:19px;
}
div#owl-slider .owl-controls {
	position: absolute;
	bottom: 5px;
	left: 45%;
}
div#owl-slider .owl-controls .owl-page span {
	border-radius: 0px !important;
	width: 8px;
	height: 8px;
	margin:0 5px 0 0;
}
div#owl-slider .owl-controls .owl-page:first-child span{
	background: #3798d0;
}
div#owl-slider .owl-controls .owl-page:nth-child(2) span{
	background: #b24d93;
}
div#owl-slider .owl-controls .owl-page:nth-child(3) span{
	background: #ea620e;
}
div#owl-slider .owl-controls .owl-page:nth-child(4) span{
	background: #d7a1c5;
}
div#owl-slider .owl-controls .owl-page:nth-child(5) span{
	background: #40b39c;
}
div#owl-slider .owl-buttons {
	position: absolute;
	bottom:250px;
}
div#owl-slider .owl-buttons .owl-prev {
	background: url(../images/arrow-left.png) no-repeat;
	width: 16px;
	height: 32px;
	text-indent: -99999px;
	position: absolute;
  left: -180px;
	border-radius: 0px;
	padding: 
}
div#owl-slider .owl-buttons .owl-next {
	background: url(../images/arrow-right.png) no-repeat;
	width: 16px;
	height: 32px;
	text-indent: -99999px;
	position: absolute;
	right:-245px;
	border-radius: 0px;
}
.footer {
	width: 1000px;
	height: 185px;
	border-top: 3px solid #13789b;
	float: left;
	margin-left: 0px;
	margin-top: 20px;
}
.copyright {
	width:400px;
	height: 40px;
	margin-top:130px;
	margin-left: 560px;	
}
.copyright .cp{	
	float: right;
	color: #13789b;
	font-size: 13px;	
}
.footer dl {
	background: url(../images/puce-link-footer.jpg) no-repeat left top;
	padding:7px 25px 0 25px;
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 30px;
}   
.footer dl dt {
	color: #13789b;
	font-size: 14px;
	margin-bottom: 10px;
}
.footer dl dd {
	color:#5f6062;
	font-size: 12px;
}
.footer dl dt a {
	text-decoration: none;
	color: #13789b;
}
.footer dl dd a {
	text-decoration: none;
	color:#5f6062;
}

ul.social {
	float: right;
	list-style: none;
	margin-top: 20px;
	margin-right: 20px;
}
ul.social li {
	width: 27px;
	height: 30px;
	float: left;
	text-indent: -99999px;
	margin-right: 6px;
}
ul.social li a {
	width: 27px;
	height: 30px;
	display: block;
}
ul.social li.Youtube {
	background: url(../images/social-sprite.jpg) no-repeat 0 0;
}
ul.social li.facebook {
	background: url(../images/social-sprite.jpg) no-repeat -32px 0;
}
ul.social li.google {
	background: url(../images/social-sprite.jpg) no-repeat -65px 0;
}
ul.social li.twitter {
	background: url(../images/social-sprite.jpg) no-repeat -98px 0;
}
ul.social li.Espace {
	background: url(../images/social-sprite.jpg) no-repeat -130px 0;
}

/*///////// imprimes /////////*/
div.imprimes {
	width: 400px;
	height: 40px;
	background: #13789b;
	color: #fff;
}
div.imprimes h3 {
	float: left;
	width: 400px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
}
div.imprimes block-3 green {
	background: url(../images/bg-contenPage.png) repeat-x top;
	width: 800px;
	height: 50px;
	float: left;	
	margin-right: 18px;
	
}
/*////////Marhaba /////////////*/
.lcm{
	width: 200px;
	margin-left: 80px;	
}
.lcm li{
	font-size: 15px;
	font-weight:bold;
	padding-bottom: 10px;
	
	}
/*///////// la caisse /////////*/
ul.menuLeft {
	list-style: none;
	width: 267px;
	height: 475px;
	float: left;
}
ul.menuLeft li {
	width: 237px;
	height: 34px;
	margin-bottom: 8px;
	background: url(../images/puceMenuCaisse.png) no-repeat left #f1f6f3;
	line-height: 30px;
	padding-left: 36px
}
ul.menuLeft li a {
	text-decoration: none;
	color: #626365;
}
ul.menuLeft li:nth-child(3){
	line-height: 15px;
	padding-top: 2px;
	height: 32px;
}
ul.menuLeft li:hover {
	background-color: #fbe6ce;
}
h3 {
	color: #0000;
	margin-bottom: 15px;
}
div.contentPage {
	width: 570px;
	min-height: 360px;
	float: left;
	background: url(../images/bg-contenPage.png) repeat-x top;
	padding: 10px 8px;
	margin-left: 12px;
}
div.contentPage.caisse h4 {
	color: #f39c3a;
	font-size: 16px;
	background: url(../images/puceCaisse.png) no-repeat left top;
	padding-left: 30px;
	line-height: 40px;
}
div.contentPage.caisse h5 {
	background: url(../images/bgsubtitreregime.png) no-repeat left top;
	width: 250px;
	height: 25px;
	font-size: 15px;
	line-height: 25px;
	padding-left: 20px;
	color: #d7a1c5;
	margin-bottom: 20px;
}
div.contentPage.caisse p {
	padding-left: 30px;
	margin-bottom: 10px;
}
div.contentPage.caisse ul {
	list-style: none;
	padding-left: 22px;
	margin-left: 20px;
}
div.contentPage.caisse ul li:before {
    content: "• ";
    color: #f39c3a;
}
dl.accordion.caisse {
	width: 600px;
	float: left;
	margin-top: 0px;
}
dl.accordion.caisse dt{
	width:100px;
	height: 30px;
	background: url(../images/puceCaisse.png) no-repeat left transparent;
	padding:5px 35px;
	font-size:16x;
	font-weight: bolder;
	margin-bottom: 22px;
}
dl.accordion.caisse dt a {
	text-decoration: none;
	color: #f39c3a;
}
dl.accordion.caisse dd {
	background: none;
	padding: 0;
	color: #5f6062;
}
dl.accordion.caisse dd ul {
	list-style: none;
	padding-left: 22px;
	margin-left: 20px;
}
dl.accordion.caisse dd ul li {
	background:url(../images/pucelisteStat.png) no-repeat left 6px;	
	font-size: 16px; 
	width:auto;	
	margin-bottom: 15px;
	padding-left: 6px;	
	display: block;
}
dl.accordion.caisse dd ul li a {
	background: #ed843b;
	margin-left: 10px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #fff;
	padding:1px 5px;
	text-decoration: none;
}
/*///////// régime /////////*/
ul.menuLeftRegime {
	list-style: none;
	width: 267px;
	height: 475px;
	float: left;
}
ul.menuLeftRegime li {
	width: 200px;
	height: 34px;
	margin-bottom: 5px;
	background: url(../images/bgsubtitreregime.png) no-repeat left #f1f6f3;
	line-height: 35px;
	padding-left: 36px;
	font-size: 16;
	font-weight: bold;
}
ul.menuLeftRegime li a {
	text-decoration: none;
	color: #d7a1c5;
}
div.contentPage.regime {
	width: 820px;
	min-height:270px;
	float: none;
	background: url(../images/bg-contenPage.png) repeat-x top;
	padding: 10px 8px;
	margin-left: 12px;
}
div.contentPage.regime h4 {
	background: url(../images/bgsubtitreregime.png) no-repeat;
	width: 250px;
	height: 25px;
	line-height: 25px;
	padding-left: 20px;
	color: #d7a1c5;
	margin-bottom: 20px;
}
div.contentPage.regime p { 
	margin-bottom: 10px;
}
/*////// Service /////////*/
div.contentPage.service {
	width: 820px;
	min-height:270px;
	float: none;
	padding: 10px 8px;
	margin-left: 12px;
	background: none;
}

div.block-3 {
	background: url(../images/bg-contenPage.png) repeat-x top;
	width: 255px;
	height: 420px;
	float: left;
	margin-right: 18px;
	padding: 13px 0;
}
div.block-3 p {
	width: 215px;
	height:50px;
	padding: 10px 12px 110px 23px;
	color: #5f6062;	
	text-align: left;
}
div.block-3 a {
 	text-decoration: none;
}
div.block-3 p.image {
	padding: 0;
	text-align: center;
	position: relative;
}
div.block-3 p.image span {
	position: absolute;
	bottom:-110px;
	right: -25px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #fff;
	padding: 5px 10px;
	
}
div.block-3.green p.image span {
	background:#40b39c;
}
div.block-3.blue p.image span {
	background:#3798d0;
}
div.block-3.purple p.image span {
	background:#d7a1c5;
}
div.block-3.green h3 {
	color: #40b39c;
	font-size: 16px;
	background: url(../images/puceVert.png)no-repeat left;
	padding-left: 25px;
	margin-top:30px;
	line-height: 32px;
}
div.block-3.blue h3 {
	color: #3798d0;
	font-size: 16px;
	background: url(../images/puceBlue.png)no-repeat left;
	padding-left: 25px;
	margin-top:30px;
	line-height: 32px;
}
div.block-3.purple h3 {
	color: #d7a1c5;
	font-size: 16px;
	background: url(../images/puceViolet.png)no-repeat left;
	padding-left: 25px;
	margin-top:30px;
	line-height: 32px;
}
/*/////////// FAQ //////////*/
dl.accordion {
	width: 382px;
	float: left;
	margin-right: 20px;
	margin-top: 30px;
}
dl.accordion dt{
	width:337px;
	height: auto;
	background: url(../images/pucefaq.png) no-repeat left #f1f6f3;
	padding:10px 35px 10px 40px;
	font-size: 105%;	
	line-height: 22px;
}
dl.accordion dt a {
	text-decoration: none;
	color: #5f6062;
	font-size: 90%;
}
dl.accordion dd {
	background:#f1f6f3;
	padding: 10px;
	font-size: 100%;
	width:365px;	
}
/*//// appel d'offre /////////*/
div.contentPage.offre {
	width: 820px;
}
ul.liste-appel {
	list-style: none;
	overflow: hidden;
	width: 600px;
}
ul.liste-appel li {
	border-top: 1px solid #b24d93;
	padding: 19px 0 19px 25px;
	background: url(../images/pucemove.png) no-repeat left;
}
ul.liste-appel imp {
	border-top: 1px solid #b24d93;
	padding: 19px 0 19px 25px;
	background: url(../images/contactPuce.png) no-repeat left;
}
ul.liste-appel li a {
	text-decoration: none;
	color: #626365;
}
ul.liste-appel li a span {
	color: #b24d93;
}
/*////// STAT //////////////*/
dl.accordion.stat {
	width: 600px;
	float: none;
	margin-right:0px;
}
dl.accordion.stat dt{
	width:auto;
	height: 23px;
	background: url(../images/pucestat.png) no-repeat left transparent;
	padding:5px 35px;
	font-size:20px;
	margin-top: 10px;
	font-weight: bold;
}
dl.accordion.stat dt a {
	text-decoration: none;
	color: #5f6062;
}
dl.accordion.stat dd {
	background: none;
	padding: 0;
	color: #5f6062;
}
dl.accordion.stat dd ul li {
	background:url(../images/pucelisteStat.png) no-repeat left 8px;
	padding: 0  0  0 20px;
	font-size: 16px; 
	width:auto;
	margin-left: 15px;
	margin-bottom: 5px;	
	display: block;
}
dl.accordion.stat dd ul li a {
	background: #ed843b;
	margin-left: 15px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #fff;
	padding:1px 5px;
	text-decoration: none;
}
/*//// actualités ////////////*/
div.actualite {
	width: 100%;
	overflow: hidden;
	background: url(../images/puceactu.png) no-repeat left top;
	padding-left:20px; 
}
ul.image-actu {
	list-style: none;
	float: right;
	background: url(../images/bglisteimage.png) no-repeat top;
	width: 386px;
	height: 97px;
	margin-left: 20px;
}
ul.image-actu li {
	float: left;
	margin-left:8px;
}
div.actualite h3, div.actualite h5 {
	color: #13789b;
	margin-bottom: 0
}
div.actualite p {
	color: #626365;
	margin: 15px 0;
	max-width: 780px;
}
/*//////// Espace presse ////////*/
ul.linkRight {
	list-style: none;
	float: right;
}
ul.linkRight li {
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 4px;
}
ul.linkRight li a {
	width: 30px;
	height: 30px;
	display: block;
}
ul.linkRight li a.imprime {
	background: url(../images/impdown.png) no-repeat 0 0;
}
ul.linkRight li a.download {
	background: url(../images/impdown.png) no-repeat 0 0;
	margin-left: 25px;
	margin-top: -2px;
}
div.contentPage.press {
	width: 540px;
}
div.contentpress {
	width: 540px;
	float: left;
	margin-top: 30px;
	margin-left: 10px;
	
}
div.contentPage.press h3 {
	background: url(../images/puceCp.png) no-repeat left;
	padding-left: 17px;
}
div.contentPage.press p {
	color: #626365;
	margin-top: 15px;
}
div.contentPage.press p span {
	color: #8fa41a;	
}
div.contentPage.press p.suite {
	float: right;
}
div.contentPage.press p.suite a {
	background: #8fa41a;
	padding: 2px 5px;
	color: #fff;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	text-decoration: none;
}
div.contentpress h3.liste-press {
	background: url(../images/rightpucepresse.jpg) no-repeat left #f1f6f3;
	padding:0 0 0 40px;
	width: 500px;
	height: 43px;
	line-height: 35px;
	color: #626365;
	font-size: 14px;
	margin-bottom: 15px;
}
div.contentpress h3.liste-press a{
	color: #626365;
	text-decoration: none;
}
div.contentpress h3.liste-press span {
	font-size: 12px;
	font-weight: normal;
	margin-left: 10px;
}
div.rightCol {
	width: 255px;
	height: 380px;
	background: url(../images/bgrightcol.png) repeat-y;
	float: right;
	margin-right: 10px;
	padding: 12px;
	margin-bottom: 35px;
}
div.rightCol h3 {
	background: url(../images/bgcordocp.png) no-repeat;
	width: 227px;
	height: 23px;
	padding-left: 16px;
	font-size: 14px;
	color: #fff;
	line-height: 23px;
}
ul.liste-year {
	list-style: none;
	margin-left: 20px;
	padding-bottom: 10px;
}
ul.liste-year li {
	border-bottom: 1px dashed #8fa41a;
	padding-bottom: 2px;
	width: 50px;
	text-align: center;
	margin-bottom: 3px;
}
ul.liste-year li a {
	text-decoration: none;
	color: #626365;
}
div.rightCol dl {
	color: #626365;
	margin: 0 0 20px 20px;
}

/*//// espace assure ///////*/
header.head-espace {
	width: 866px;
	height: 422px;
	background: url(../images/headassure.jpg)no-repeat;
	padding: 40px 0 0 0;
}
header.head-espace .logo-right {
	width: 460px;
	height: 126px;
	float: left;
}
header.head-espace .logo-right a {
	display: block;
	width: 460px;
	height: 126px;
}
header.head-espace .logo-left {
	width: 103px;
	height: 104px;
	float: left;
	margin-left: 278px;
  margin-top: 13px;
}
ul.menuesp {
	background: url(../images/menu-espaceAssure.png) no-repeat;
	width: 864px;
	height: 43px;
	float: left;
	list-style: none;
	margin-left: 2px;
}
ul.menuesp li {
	width: 140px;
	height: 43px;
	float: left;
	margin-right: 4px;
	text-indent: -99999px;
	position: relative;
}
ul.menuesp li:last-child {
	margin-right: 0;
}
ul.menuesp li a{
	width: 140px;
	height: 43px;
	display: block;
}
ul.menuesp li > ul.submenu {
	width: 140px;
	position: absolute;
	display: none;
	top: 43px;
	list-style: none;
	font-size: 12px;
}
ul.menuesp li > ul.submenu > li {
	background: #d7e3e4;
	margin-bottom: 1px;
	padding: 3px;
	text-indent: 0;
	height: 23px;
	line-height: 23px;
}
ul.menuesp li > ul.submenu > li a {
	text-decoration: none;
	color: #999;
}
ul.menuesp li:hover > ul.submenu {
	display: block;
	
}
ul.menuRight {
	background: url(../images/menuRightesp.jpg) no-repeat;
	width: 285px;
	height: 191px;
	margin: 30px 30px 0 0;
	float: right;
	list-style: none;
	padding-top: 3px;
}
ul.menuRight li {
	width: 279px;
	height: 24px;
	margin-bottom: 6px;
}
ul.menuRight li a {
	width: 279px;
	height: 24px;
	display: block;
	text-indent: -9999px;
}
div#global-espace .contenu {
	min-height: 300px;
}
div#global-espace footer ul.social {
	margin-left: 0;
}
div.connexion {
	height: 405px;
  background: #8bb6bb;
  float: left;
  width: 824px;
  margin-top: 20px;
  padding: 20px;
}
div.connexion label {
	display: block;
	font-size: 16px;
	color: #fff;
}
div.connexion input, div.connexion select {
	background: #fff;
	width: 331px;
	height: 33px;
	border: 0;
	display: block;
	margin-bottom:30px;
}
div.connexion input.sub {
	width: auto;
	height: auto;
	background: #68a5ab;
	padding: 5px 25px;
	border: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	margin:30px 0 0 100px;
}
div.connexion select {
	background: #fff;
	width: 331px;
	height: 33px;
	border: 0;
	display: block;
	margin-bottom: 25px;
	color: #8bb6bb;
}
div.connexion p{
	margin-bottom: 10px;
}
div.connexion p a {
	text-decoration: none;
	color: #fff;
}
div.connexion p span {
	background: #68a5ab;
	padding: 2px 5px;
	border: 1px solid #fff;
}
/*//////// Contact /////////////*/
div.inputText {
	width:190px;
	height:63px;
	float:left;
	overflow:hidden;
	margin-bottom: 15px;
}
div.inputText label, div.formSujet label{
	display:block;
}
div.inputText  input, div.inputText  select {
	width:167px;
	height:34px;
	border:1px solid #888ec1;
}
div.formSujet {
	width:100%;
	clear:both;
}
div.formSujet  input {
	width:356px;
	height:34px;
	border:1px solid #888ec1;
}
div.formSujet  textarea {
	width:356px;
	height:149px;
	border:1px solid #888ec1;
	float:left;
}
div.formSujet .sub {
	background:#4354a5;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:2px;
	float:left;
	width:45px;
	height:25px;
	margin:127px 0 0 20px;
	font-size:9px;
	color:#fff;
}
div.rightCol.contact h3{
	background: url(../images/titrebloccontact.png) no-repeat;
}
div.rightCol.contact dl {
    color: #626365;
    margin: 0 10px 20px 0px;
}
div.rightCol.contact dd.ete {
	border-top: 1px solid #4354a5;
	border-bottom: 1px solid #4354a5;
	padding: 5px 0;
	margin: 2px 0
}
div.rightCol.contact .puce {
	background: url(../images/contactPuce.png) no-repeat left 10px;
	padding-left: 12px;
}
body.maintenance {
	background:url(../images/maintenance.png) no-repeat  top center;
}
div.maintenance{
	background:url(../images/maintenance.png) ;
	width: 820px;
	height : 500px;
	margin-top: 5px;	
}
body.pageW {
	background:url(../images/404.png) no-repeat  top center ;
}
/*/////// BUREAUX /////////*/
div.contentPage.bureau {
	width: 300px;
	height: 650px;
	position: relative;
}

div.contentPage.bureau ul.linkRight {
	list-style: none;		
	position: absolute;
	margin-top: -475px;
	margin-left: 400px;
}
div.contentPage.bureau ul.linkRight li {
	float: left;
	width: 32px;
	height: 30px;
	margin-left: 4px;
}
div.contentPage.bureau ul.linkRight li a {
	width: 32px;
	height: 30px;
	display: block;
}
div.contentPage.bureau ul.linkRight li a.imprime {
	background: url(../images/print.png) no-repeat 0 0;	
}
div.contentPage.bureau ul.linkRight li a.download {
	background: url(../images/dwld.png) no-repeat 0 0;
}

div.contentPage.bureau p.imageGov {
	float: left;
	font-size: 22px;
	width: 120px;
	position:absolute;
	margin-left: 315px;
	margin-top: -470px;
}

div.contentPage.bureau ul.liste-locaux {
	list-style: none;
	overflow: hidden;
	width: 580px;
	position:absolute;
	margin-top: -430px;
	margin-left: 285px;
}
div.contentPage.bureau ul.liste-locaux li {
	width: 255px;
	margin: 20px 0 0 20px;
	float: left ;	
}
div.contentPage.bureau ul.liste-locaux li dl  {
	background: url(../images/pucebureau.png) no-repeat left 5px;
	padding-left: 13px;
	color: #626365;
	direction: ltr;
	text-align: left;
	font-size: 17px;
	line-height: 25px;
}
div.contentPage.bureau ul.liste-locaux li dl dt {
	color:#f39b3a;
	
}
div.contentPage.bureau ul.liste-locaux li dl dd.tel {
	background: url(../images/tel.png) no-repeat 0px 5px;
	padding-left: 22px;
	direction: ltr;
	height: 20px;
}
div.contentPage.bureau ul.liste-locaux li dl dd.fax {
	background: url(../images/fax.png) no-repeat 0px 4px;
	padding-left: 22px;
	direction: ltr;
	height: 20px;
}
div.listeBureaux {
	position: absolute;
	margin-left: 320px;
	margin-top: -480px;
	float: right;
	width: 490px;
}
div.listeBureaux h3 {
	    background: url(../images/puceMenuCaisse.png) no-repeat left;
	    padding-left: 36px;
	    line-height: 30px;
	    color: #f39b3a
}

div.listeBureaux h4 {
	    background: url(../images/puceetoile.png) no-repeat left -7px;
	    padding-left: 30px;
	    font-size: 14px;	    
	    position: absolute;
		margin-left: -110px;
		margin-top: 260px;
	    
}
svg path:hover:before {

}
svg path:hover {
    fill: #e8610f !important;
    cursor: pointer;
    background: url(../images/pointer.png) no-repeat;
	width: 10px;
	height: 16px;
}
div.hiddenDiv {
	/*display: none;*/
}
div.hiddenDiv ul {
	list-style: none;
}
div.hiddenDiv ul li a {
	text-decoration: none;
	color: #626365	;
}
.tooltip {
	display:none;
	position:absolute;
	top: 0;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
}

/*///////////PLAN //////////*/

div.plan {
	width: 500px;
	height: 970px;
	margin-left: 80px;
	padding-left:20px;
	padding-top:10px;
	border-left: 5px solid #4354a5;	
	
}
div.plan ul{
	/*list-style: none;*/
	margin-left:10px;
	margin-top:10px;
	text-decoration: none;
	color: #4354a5;
	
	}
div.plan ul dd{
	text-decoration: none;
	color: #f39c3a;
	}
div.plan ul dt{
	margin-left: 20px;
	}
div.plan ul li a{
	
	text-decoration: none;
	color: #4354a5 ;
	}

